Page MenuHomePhabricator

Auto-save not working when editing lede section on mobile
Closed, ResolvedPublic

Description

  1. Edit a lede section in mobile VE (make sure you type a space so a history item is committed)
  2. Reload the page
  3. Observe your changes are lost

Event Timeline

Esanders created this task.Sep 2 2019, 3:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2019, 3:25 PM
Esanders claimed this task.Sep 2 2019, 3:30 PM
Esanders updated the task description. (Show Details)

Change 533933 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/MobileFrontend@master] Don't cast 0 to null when passing sectionId to VE

https://gerrit.wikimedia.org/r/533933

Change 533933 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Don't cast 0 to null when passing sectionId to VE

https://gerrit.wikimedia.org/r/533933

matmarex moved this task from Inbox to Low Priority on the Editing QA board.Sep 9 2019, 10:57 PM
Ryasmeen edited projects, added Verified; removed Editing QA.
ppelberg closed this task as Resolved.Oct 22 2019, 12:34 AM